MilterManagerLaunchCommandEncoder
3
milter managerライブラリ

# MilterManagerLaunchCommandEncoder

## Functions

MilterEncoder * | milter_manager_launch_command_encoder_new ()
void | milter_manager_launch_command_encoder_encode_launch ()

## オブジェクト階層

        GObject
        ╰── MilterEncoder
            ╰── MilterManagerLaunchCommandEncoder

## 説明

## Functions

### milter_manager_launch_command_encoder_new ()

    MilterEncoder *
    milter_manager_launch_command_encoder_new
                                   (void);

### milter_manager_launch_command_encoder_encode_launch ()

    void
    milter_manager_launch_command_encoder_encode_launch
                                   (MilterManagerLaunchCommandEncoder *encoder,
                                    const gchar **packet,
                                    gsize *packet_size,
                                    const gchar *command_line,
                                    const gchar *user_name);

## Types and Values